# List Accounts Get (trading) account information including metadata, balances and reservations Endpoint: GET /trading/api/v3/Accounts Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Query parameters: - `onlyTradingAccounts` (boolean) true: Get only trading accounts, false: Get all accounts ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `number` (string,null) - `currency` (string,null) - `balance` (number) - `availableToTrade` (number) - `reservedBalance` (number) - `creditLine` (number) - `filledButNotSettledAmount` (number) - `state` (string) Enum: "Unknown", "Active", "Inactive", "Closed", "Invalid", "PendingDisbursement" - `type` (string) Enum: "Unknown", "Trading", "Staking", "Vault"